_id: kzjPnNt5iNWMyAQD
_key: '!items!kzjPnNt5iNWMyAQD'
img: systems/pf1/icons/items/weapons/dagger.PNG
name: Graceful Faller
system:
  abilityType: ex
  associations:
    classes:
      - Rogue
      - Ninja
  description:
    value: >-
      <p>A catfolk character with this talent lands on her feet even when she
      takes lethal damage from a fall. If the catfolk character also has the
      nimble faller racial trait, she takes damage from any fall as if it were
      20 feet shorter than it actually is.</p>
  subType: classFeat
  tags:
    - Rogue Talent
    - Ninja Trick
type: feat

